$(function(){

    $('#month').autocomplete(['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'], {
        width: 200,
        max: 3
    });

    $('#year').autocomplete('data.php?mode=xml', {
        width: 200,
        max: 5
    });

    $('#otro').autocomplete('data.php?mode=sql', {
        width: 200,
        max: 5
    });
	
	 $('#id2').autocomplete('data.php?mode=sql', {
        width: 200,
        max: 5
    });

});